Sydney Pro compatibility with Woocommerce 4.0

Hi all,

because a new major update for woocommerce (4.0) has been released, I would like to know if Sydney Pro has been tested with this release.

Anyway, I plan to try it in a test environment before to apply the update on my production website, but I would like to understand if I may have some sort of problems, because on the woocommerce plugin forum there are a lot of people highlighting different issues.

Furthermore, some feedback from users currently using woocommerce 4 + sydney pro would be very appreciated :slight_smile:

Thanks

Hi,

Testing did not show any issues but with the multitude of extensions you can’t ever test 100%.
There’s also no Woocommerce overridden templates in the theme that require updating.

Vlad

2 Likes